
.adz{display: none;}
.online_ask {position: fixed;top: 300px;right: 0;cursor: pointer;}
.qq_wrap {position: fixed;top: 0;min-width: 150px;right: 0px;background:rgba(0,0,0,.7);border-radius: 8px;z-index: 999;}
.qq_title {width: 100%;height: 35px;line-height: 33px;color: #fff;text-align: center;font-weight: bold;}
.qq_type {display: inline-block;  padding: 1px 10px 4px 30px;  background: url(https://www.huatu.com/images/2018fx/images/flow.jpg) no-repeat;  font-size: 12px;  color: #000;  margin-bottom:6px;}
.qq_type.active {padding: 1px 0 1px 20px;background: url(https://www.huatu.com/images/qqicon.jpg) no-repeat;font-size: 12px;}
.qq_bottom {width: 100%;height: 35px;line-height: 33px;color: #fff;font-size: 12px;text-align: center;}
.qq_tel a:hover, .qq_type:hover {color: #F00;text-decoration: underline;}
.qq_type i {width: 20px;height: 18px;margin-top: 7px;background-image: url(https://www.huatu.com/images/qqicon.jpg);background-repeat: no-repeat;}
.qq_close {position: absolute;top: 5px;right: 8px;cursor: pointer;}
.qq_container {width: 140px;margin:0 3px;border-radius: 8px;background-color: #fff;/* border-bottom: 1px dashed #d5d5d5; */padding: 8px 10px 2px 10px;line-height: 12px;text-align: left;}
.qq_container:last-child {border-bottom: none;}
.qq_tel {margin-top: 10px;}
.qq_tel a {padding-left: 26px;margin-left: 3px;background: url(https://u1.huatu.com/shenzhen/tu/szdhicon.jpg) no-repeat left center;font-size: 12px;color: #F00;text-align: left;}
.call_wrap {position: fixed;top: 0;min-width: 150px;right: 0px;background:rgba(0,0,0,.7);border-radius: 8px;z-index: 999;}
.call_title {width: 100%;height: 35px;line-height: 33px;color: #fff;text-align: center;font-weight: bold;}
.call_type {display: inline-block;  padding: 1px 10px 4px 30px;  background: url(https://u2.huatu.com/guangdong/callflow.jpg) no-repeat;  font-size: 12px;  color: #000;  margin-bottom:6px;}
.call_type.active {padding: 1px 0 1px 20px;background: url(https://www.huatu.com/images/qqicon.jpg) no-repeat;font-size: 12px;}
.call_bottom {width: 100%;height: 35px;line-height: 33px;color: #fff;font-size: 12px;text-align: center;}
.call_tel a:hover, .qq_type:hover {color: #F00;text-decoration: underline;}
.call_type i {width: 20px;height: 18px;margin-top: 7px;background-image: url(https://www.huatu.com/images/qqicon.jpg);background-repeat: no-repeat;}
.call_close {position: absolute;top: 5px;right: 8px;cursor: pointer;}
.call_container {width: 140px;margin:0 3px;border-radius: 8px;background-color: #fff;/* border-bottom: 1px dashed #d5d5d5; */padding: 8px 10px 2px 10px;line-height: 12px;text-align: left;}
.call_container:last-child {border-bottom: none;}
.call_tel {margin-top: 10px;}
.call_tel a {padding-left: 26px;margin-left: 3px;background: url(https://u1.huatu.com/shenzhen/tu/szdhicon.jpg) no-repeat left center;font-size: 12px;color: #F00;text-align: left;}
.ewm {position: fixed;top: 0;min-width: 150px;right: 0px;background:rgba(0,0,0,.7);border-radius: 8px;z-index: 999;}
.ma_close {position: absolute;top: 5px;right: 8px;cursor: pointer;}

.bottom{display: none;}
@media(max-width: 768px){
    .bottom,.bottomfix{display: block;}
    body{font:14/24px normal Microsoft YaHei , arial, sans-serif;}
    ul,li{list-style: none;}
    .bottom{position: fixed;bottom: 10px;background: #fff;width: 90%;/* padding: 0 3%; */height: 36px;line-height: 36px;border-radius: 18px;/* margin: 0 auto; */left: 5%;box-shadow: 1px 1px 10px #757575;}
    .bottom li{width: 33%;background: url(https://u2.huatu.com/guangdong/line.png) no-repeat right center;text-align: center;float: left;}
    .bottom li.none-line{background: none;}
    .bottom li img{display: inline-block;width: 20px;height: 20px;vertical-align: middle;}
    .bottom li a{display: inline-block;color: #393939;font-size: 14px;text-decoration: none;cursor: pointer;}
    .qq_wrap{width: 100%;display: none;height: 100%;}
    .qq-cen,.call-cen,.wx-cen{position: relative;top:50%;margin-top:-200px;}
    .qq-cen,.call-cen{background: #ef4747;border-radius: 10px;}
    .qq_container{width: 86%;margin:0 auto;}
    .qq_type{border-bottom: 1px dashed #e6e6e6;}
    .call_wrap{width: 100%;display: none;height: 100%;}
    .call_container{width: 86%;margin:0 auto;}
    .call_type{padding: 1% 6% 2% 10%;border-bottom: 1px dashed #e6e6e6;}
    .adz{
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,.8);
        top: 0;
        left:0;
    }
    .adz-warp{
        width: 96%;
        margin:0 auto;
        position: relative;
        top:5%;
        height: 90%;
        overflow: scroll;
    }
    .adz-warp h1{
        font-size: 24px;
        color: #fff;
        margin-bottom: 10px;
        text-align: center;
    }
    .qq_close {position: absolute;top: 5px;right: 8px;cursor: pointer;}

    .adz-warp .kfwarp{
        background: #fff;
        color: #000;
        border-radius: 10px;
        height: 90%;
        overflow: scroll;
    }
    .adz-warp .kfwarp li{
        border-bottom: 1px dashed #e2e2e2;
        height: 40px;
        line-height: 40px;
        width: 100%;
        background: none;
    }
    .adz-warp .kfwarp li:last-child{
        border-bottom: none;
    }
    .adz-warp .kfwarp li span,.adz-warp .kfwarp li a{
        display: inline-block;
        width: 33%;
        text-align: center;
        height: 30px;
        line-height: 30px;
    }

    .adz-warp .kfwarp li span.fxdz,.adz-warp .kfwarp li a.fxdz{
        width: 30%;
    }
    /*.adz-warp .kfwarp li span.fxwz,.adz-warp .kfwarp li a.fxwz{*/
    /*width: 30%;*/
    /*}*/
    .adz-warp .kfwarp li a:nth-child(1){
        width: 30%;
    }
    .adz-warp .kfwarp li a:nth-child(3){
        width: 20%;
        margin:0 6%;
        border-radius: 4px;
        background: #ca2817;
        height: 24px;
        line-height: 24px;
        border-bottom: 0;
        color: #fff;
        font-size: 12px;
    }
    .adz-warp .kfwarp li span i{
        display: inline-block;
        width: 16px;
        height: 16px;
        background: #fff100;
        margin-right: 5px;
        vertical-align: middle;
    }
    .adz-warp .kfwarp li span i.i1{
        background: url(https://u2.huatu.com/guangdong/iconht.png);
    }
    .adz-warp .kfwarp li span i.i2{
        background: url(https://u2.huatu.com/guangdong/icondh.png);
    }
    .adz-warp .kfwarp li span i.i3{
        background: url(https://u2.huatu.com/guangdong/iconwz.png);
    }

}
.ewm{width: 100%;display: none;height: 100%;}
.ewm-warp {display: block;width: 80%;padding:10%;text-align: center;}
.ewm-warp img{width: 80%;display: inline;}
.ewm p{text-align: center;margin-top:10px;color: #fff;font-weight: bold;}